Document: info-sheet-fr
Title: Linux Information Sheet, in French
Author: Michael K. Johnson <johnsonm@redhat.com>
Abstract: This document provides basic information about the Linux
 operating system, including an explanation of Linux, a list of
 features, some requirements, and some resources.
Section: Help/Books

Format: HTML
Index: /usr/share/doc/LANG/fr/linux/info-sheet/info-sheet.fr.html
Files: /usr/share/doc/LANG/fr/linux/info-sheet/*.html
